{
  "renderer": "skyline",
  "component": true,
  "pureDataPattern": "^_",
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-loading": "tdesign-miniprogram/loading/loading",
    "user-avatar": "../../../../components/user-avatar/user-avatar"
  }
}